Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 14:17:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code Mohamad Agha                    Hello           06:00 PM, 12th Feb                     Mohamad Agha                    I need help for redeeming a voucher cofe           06:01 PM, 12th Feb                     Mohamad Agha                    Code           06:01 PM, 12th Feb                     Mohamad Agha                             06:02 PM, 12th Feb                   Abdulqader                    Hi Mohamed, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:03 PM, 12th Feb                     Mohamad Agha                    Hello Kader           06:04 PM, 12th Feb                     Mohamad Agha                    When i try to redeem a voucher code its showing like this           06:04 PM, 12th Feb                     Mohamad Agha                    .           06:05 PM, 12th Feb                   Abdulqader                   Kindly provide us the screenshot of voucher and how you got the voucher  so that we can assist better           06:06 PM, 12th Feb                     Mohamad Agha                             06:07 PM, 12th Feb                     Mohamad Agha                    I won this voucher from platform called Tolona after answering and get through surveys           06:08 PM, 12th Feb                     Mohamad Agha                    The code sent by email           06:08 PM, 12th Feb                   Abdulqader                   Could please share the email which you got this code?           06:09 PM, 12th Feb                     Mohamad Agha                    Sure           06:10 PM, 12th Feb                     Mohamad Agha                             06:11 PM, 12th Feb                     Mohamad Agha                    But its in Arabic           06:11 PM, 12th Feb                     Mohamad Agha                    Its about how much i changed my point to the voucher           06:12 PM, 12th Feb                     Mohamad Agha                    Its landmark 50 dhs           06:13 PM, 12th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the voucher code.           06:13 PM, 12th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           06:13 PM, 12th Feb                     Mohamad Agha                    [email-masked]           06:13 PM, 12th Feb                   Abdulqader                   We will be on touch with you and contact you on your email.           06:14 PM, 12th Feb                     Mohamad Agha                    Thank you for help           06:14 PM, 12th Feb                     Mohamad Agha                    Im waiting           06:14 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:15 PM, 12th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           06:17 PM, 12th Feb                     Mohamad Agha                    No thank u           06:17 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701200